import request from '@/router/request';

//获取商户统计
export function getindex(id){
  return request({
    url: '/index/getshindex',
    method: 'get',
    headers: {
      isToken: false,
    },
    params: {
      id:id
    }
  })
}
// 获取商家订单列表
export function getshordlist(data){
  return request({
    url: '/index/getstoreorderlist',
    method: 'get',
    headers: {
      isToken: true,
    },
    params: data
  })
}
// 获取商家门店列表
export function getstorelist(){
  return request({
    url: '/chanting/store/getmystorelist',
    method: 'get',
    headers: {
      isToken: true,
    }
  })
}
// //修改订单状态
export function setorder(data){
  return request({
    url: '/system/order/setorderuzt',
    method: 'post',
    headers: {
      isToken: true,
    },
	data:data
  })
}




